<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dcd82e15b39a57c19e18b46bf7e1640d">
  <dict>
    <!--2023-02-11 10:00:36.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
  </dict>
</config>
